@charset "utf-8";

body{
  margin:0;
}
#catalog-gift{
  margin: 0 0 10px;
  padding: 20px 0 40px;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  font-weight: 500;
  font-size: 14px;
  color: #60513d;
  box-sizing: border-box;
  scroll-behavior: smooth;
  background: #f6f3ec;
overflow:hidden;
}
#catalog-gift ul,#catalog-gift ol{
  padding: 0;
}
#catalog-gift li{
  list-style: none;
}
#catalog-gift section{
  margin: 0;
}

/*　　共通設定　　*/
#catalog-gift .category-wrap{
  margin: 50px 0;
  padding: 0 10px;
}
#catalog-gift h1{
  margin: 0 0 7px;
  font-size: 25px;
  text-align: center;
  color: #a78d67;
  font-weight: 600;
}
#catalog-gift h1 span{
  margin: 0 5px;
  font-size: 20px;
}
#catalog-gift h2{
  margin: 0 0 20px;
  font-size: 22px;
  text-align: center;
  color: #7b6341;
  line-height: 2.0;
  font-weight: 600;
}
#catalog-gift h2 span{
  margin: 0 10px 10px 0;
  padding:  0.45em;
  display: inline-block;
  font-size :25px;
  line-height: 1.0;
  border: 2px solid #a78d67;
  color: #a78d67;
}
#catalog-gift #ranking h2 {
    margin: 0;
}

#catalog-gift h3{
  margin: 0 0 12px;
  padding: 0 0 15px 9px;
  font-size: 26px;
  font-weight: 600;
  position: relative;
  text-align: center;
}

#catalog-gift .cg-text-wrap h3::before{
  content: "";
  display: inline-block;
  width: 51px;
  height: 28px;
  border-left: 2px solid;
  border-top: 2px solid;
  position: absolute;
  top: -11px;
  left: 62px;
}
#catalog-gift .cg-text-wrap h3::after{
  content: "";
  display: inline-block;
  width: 51px;
  height: 28px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  position: absolute;
  bottom: 0;
  right: 40px;
}
#catalog-gift h3 span{
  font-size: 20px;
}
#catalog-gift h3::before{
  content: "";
  display: block;
  width: 10px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
#catalog-gift .cg-wrap{
  padding-top: inherit;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
}
#catalog-gift a{
  color: #463e35;
  text-decoration: none;
}
#catalog-gift .cg-button{
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
#catalog-gift li .cg-button{
  margin: 20px auto 0;
}
#catalog-gift .cg-button a{
  padding: 20px 10px 20px 0;
  display: block;
  width: 100%;
  height: auto;
  color: #fff;
  font-weight: 600;
  transition: 0.3s;
  position: relative;
  border-radius: 100vh;
}
#catalog-gift .cg-button a::after{
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-135deg) translateY(50%);
  position: absolute;
  top: 50%;
  right: 40px;
  transition: 0.3s;
}
#catalog-gift .cg-button a::before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 25px;
  transition: 0.3s;
  transform: translateY(-50%);
}
#catalog-gift .cg-button a:hover::after{
  right: 30px;
}
#catalog-gift .cg-button a:hover::before{
  right: 15px;
}
/*-----------------------------------
商品一覧
-----------------------------------*/
#catalog-gift .all-items {
  position: fixed;
  bottom: -300px;
  right: 0;
  writing-mode: vertical-lr;
  background: #7b6341;
  font-weight: 600;
  animation: slideanime 1.0s;
  animation-delay: 2.0s;
  animation-fill-mode: forwards;
  z-index: 1000;
  font-size: 15px;
  letter-spacing: 0.1em;
  transition: 0.3s;
  border-top-left-radius: 10px;
}
#catalog-gift .all-items::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(-45deg) translateX(78%);
    position: absolute;
    bottom: 7px;
    right: 50%;
    transition: 0.3s;
}
@keyframes slideanime{
  0%{
    bottom:-300px;
  }
  100%{
    bottom:0;
  }
}
#catalog-gift .all-items a{
    width: 100%;
    padding:20px 6px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
#catalog-gift .all-items span{
font-size: 17px;
    margin-bottom: 4px;
}

/*　　ヘッダー　　*/
#catalog-gift .cg_header{
  padding: 30px 0 0;
  text-align: center;
}
#catalog-gift h1 div {
  margin-bottom: 3px;
  line-height: 1.5;
  display: inline-block;
    margin-left: -10px;
}
#catalog-gift h1 div > span{
  margin-right: -2px;
  padding: 0 0.25em;
  display: inline-block;
  font-size: 25px;
  border: 2px solid #a78d67;
}
#catalog-gift .cg_header .lead-text{
  color: #a78d67;
  font-weight: 600;
}
#catalog-gift .lead-text{
  margin: 0 auto;
  width: 90%;
  line-height: 2.2;
  font-size: 14px;
  text-align: center;
  color: #60513d;
}


/*　　例えばこんなものがあります　　*/
#sample.category-wrap{
  margin: 29px 0 59px;
}
#catalog-gift .sample-wrap{
  margin-top: 15px;
}
#catalog-gift .sample-wrap li:first-of-type{
  margin-bottom: 61px;
}
#catalog-gift .sample-wrap h4{
  margin: 0 0 2px;
  font-size: 15px;
}
#sample.category-wrap .lead-text{
  position: relative;
  background: #60513d;
  color: #fff;
  padding: 10px;
  width: 80%;
  margin: 0 auto;
  font-size: 14px;
  border-radius: 10px;
}
#sample.category-wrap .lead-text::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: rotate(-45deg) translateX(-50%);
  background: #60513d;
}
#catalog-gift .sample-wrap > ul{
  position: relative;
  width: 100%;
}
#catalog-gift .sample-wrap > ul > li{
  position: relative;
  overflow: hidden;
}
#catalog-gift .sample-wrap > ul > li img{
  width: 100%;
  margin: 0 20px;
}
#catalog-gift .sample-wrap > ul .sample-text{
  margin: 6px 0 0;
}
#catalog-gift .sample-box{
  width: 100%;
  margin: 0 auto;
}
#catalog-gift .sample-box .slick-initialized .slick-slide {
    display: flex;
    justify-content: center;
}
#catalog-gift #sample .sample-box img{
  height: auto;
  width: 100%;
  margin: 0 20px 0;
}
#catalog-gift .text-box{
  margin: 0 auto 20px;
  padding: 10px 15px 10px;
  background: #9b8d7a;
  color: #fff;
  width: 81%;
  font-size: 13px;
  border-radius: 20px;
  position: relative;
}
#catalog-gift .text-box::before{
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  border-left: 4px dotted #9b8d7a;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateY(50%) translateX(-50%);
}
#catalog-gift .slick-dots{
  width: 55%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  height: 3px
}
#catalog-gift .slick-dots > li{
  margin-right: 10px;
  width: calc((100% - 30px) / 4);
  height: 100%;
}
#catalog-gift .slick-dots > li:last-of-type{
  margin-right: 0;
}
#catalog-gift .slick-dots > li.slick-active button{
  background: #fff;
  border: 1px solid #60513d;
}
#catalog-gift .slick-dots button{
  width: 100%;
  height: 3px;
  background: #60513d;
  font-size: 0;
  border: none;
}

/*　　ご利用方法　　*/
#catalog-gift #flow{
  margin: 50px 0 20px;
  padding: 35px 10px 36px;
  background: #a78d67;
  color: #fff;
}
#catalog-gift #flow h2, #catalog-gift #flow h2 span{
  font-size: 24px;
  color: #fff;
  letter-spacing: 0.5em;
  line-height: 1.2;
}
 #catalog-gift #flow h2 span{
  border: 2px solid #fff;
  font-size: 18px;
  padding: 0.25em 0.4em 0.25em 0.7em;
  letter-spacing: 0.1em;
}
#catalog-gift .category-wrap .use-flow li{
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  padding: 23px 20px 8px 20px;
  border-radius: 100vh;
  border: double #fff;
}
#catalog-gift .category-wrap .use-flow li:nth-of-type(4n){
  margin-bottom: 0;
}
#catalog-gift .category-wrap .use-flow li span{
  display: block;
  margin-bottom: auto;
  line-height: 0;
  font-size: 31px;
}
#catalog-gift .category-wrap .use-flow li:nth-of-type(n+2)::before{
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: -26%;
  left: 50%;
  transform: translateX(-50%)rotate(-45deg);
}
#catalog-gift .category-wrap .use-flow li:nth-of-type(n+2)::after{
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: -20%;
  left: 50%;
  transform: translateX(-50%)rotate(-45deg);
}



/*　　シーン別相手別　*/
#catalog-gift .scene-wrap{
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}
#catalog-gift .scene-wrap li{
  margin: 10px;
  padding: 10px;
  font-weight: 600;
  border: 2px solid #60513d;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #60513d;
}
#catalog-gift .plan-box{
  margin-top: 40px;
  height: 350px;
}
#catalog-gift .plan-box div a{
  position: relative;
  width: 100%;
}
#catalog-gift .slick-slide img {
  width: 100%;
  height: auto;
}
#catalog-gift .plan-box .slick-slide{
  margin: 0 30px;
  width: 300px!important;
  height: 300px;
  overflow: hidden;
  border-radius: 50%;
}
#catalog-gift .slick-slide img {
  width: 100%;
  height: auto;
}
#catalog-gift .plan-box .slick-dots{
  width: 30%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
#catalog-gift .plan-box .slick-dots > li{
  margin-right: 10px;
  width: calc((100% - 30px) / 4);
  display: flex;
  justify-content: center;
}
#catalog-gift .plan-box .slick-dots > li:last-of-type{
  margin-right: 0;
}
#catalog-gift .plan-box .slick-dots > li.slick-active button{
  background: #fff;
  border: 1px solid #60513d;
}
#catalog-gift .plan-box .slick-dots button{
  width: 20px;
  height: 20px;
  background: #60513d;
  font-size: 0;
  border: none;
  border-radius: 50%;
  overflow: hidden;
}
#catalog-gift .plan-box .plan-head{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}
#catalog-gift .plan-box .slick-list{
  margin-bottom: 30px;
}



/*　　カテゴリーから選ぶ　　*/
#cg_category .cg-wrap{
  position: relative;
    gap:5px;
}
#cg_category .item{
  width: calc((100% - 15px) / 3);
  position: relative;
  text-align: center;
  color: #967e5f;
}
#cg_category .item a{
  padding-bottom: 25px;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}
#cg_category .item a::after{
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #967e5f;
  border-right: 2px solid #967e5f;
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  bottom: 10px;
  right: 45%;
  transition: 0.3s;
}
#cg_category .item::after{
  content: "";
  display: block;
  width: 88%;
  height: 1px;
  background: #967e5f;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
  visibility: visible;
}
#cg_category .item a .title{
  font-size: 16px;
  line-height: 1.2;
  font-weight: 600;
  color: #967e5f;
  transition: 0.3s;
  position: relative;
}

#cg_category .item a .title span{
  font-size: 13px;
}
#cg_category .item a:hover .title{
  color: #DDBA88;
 transform: translateY(5px);
}
#cg_category .item a:hover .title{
  color: #DDBA88;
}
#cg_category .item a:hover::after{
  bottom:8px;
  border-bottom: 2px solid #DDBA88;
  border-right: 2px solid #DDBA88;
}

/*　　目的から選ぶ　　*/
#catalog-gift #cg_feature h2 span, #catalog-gift #cg_budget h2 span {
font-size: 25px;
    margin: 0;
    padding: 0 4px 7px 4px;
    letter-spacing: 0.1em;
    color: #7b6341;
    border-bottom: 2px solid #7b6341;
    border-left: none;
    border-right: none;
    border-top: none;
}
#cg_feature.category-wrap{
  margin-bottom: 30px;
}
#cg_feature .cg-wrap{
  justify-content: center;
  gap: 10px;
  padding: 0;
}
#cg_feature .cg-wrap ul{
  padding-top: 30px;
}
#cg_feature .item{
  /* margin-bottom: 30px; */
  position: relative;
  transition: 0.3s;
  width: calc((100% - 20px) / 3);
}
#cg_feature .item:nth-of-type(3n){
  margin-bottom: 0;
}
#cg_feature .item a{
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: #736858;
}
#cg_feature .item .catalogicon{
  margin-bottom: 5px;
  width: 85%;
  height: 70px;
}
#cg_feature .item .catalogicon img{
  width: 100%;
  height: 100%;
  object-fit:contain
}
#cg_feature .item .desc{
  opacity: 1;
  font-size: 14px;
  font-weight: 600;
  display: inline;
  color: #a78d67;
}
#cg_feature .item:hover{
  transform: scale(0.9)
}


/*　　ご予算から選ぶ　　*/
#catalog-gift .category-wrap#cg_budget{
  margin: 30px 15px 70px;
  padding:0
  
}
#cg_budget .cg-wrap{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:20px;
  padding: 0;
}
#cg_budget li{
  font-size: 22px;
  letter-spacing: -0.1em;
}
#cg_budget li span{
  margin-left: 5px;
  font-size: 14px;
  letter-spacing: 0;
}

#cg_budget li a{
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  transition: 0.3s;
  border-radius: 100vh;
  overflow: hidden;
  border: 2px solid #a78d67;
  letter-spacing: -0.07em;
  color: #a78d67;
    background: #fff;
}
 #cg_budget li a::before{
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: #a78d67;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 10px;
  transition: 0.3s;
  transform: translateY(-50%);
}
#cg_budget li  a::after{
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-135deg) translateY(50%);
  position: absolute;
  top: 50%;
  right:22px;
  transition: 0.3s;
}
#cg_budget li a div{
  z-index: 10;
  transition: 0.5s;
  padding: 10px 20px;
}


/*　　おすすめ　　*/

/*　　おすすめ　　*/
#catalog-gift .osusume-wrap02{
  margin-top: 30px;
}
#catalog-gift .osusume-wrap img, .osusume-wrap02 img{
  width: 100%;
  height: auto;
}
#catalog-gift .osusume-wrap, .osusume-wrap02{
  height: 170px;
}
#catalog-gift ul.osusume-wrap.slick-initialized.slick-slider {
    margin-bottom: 0;
}
#catalog-gift .osusume-wrap .catalog_item.slick-slide, .osusume-wrap02 .catalog_item.slick-slide{
  margin: 0 30px;
  height: auto;
}
#catalog-gift .osusume-wrap li a, .osusume-wrap02 li a {
  display: block;
  border: none;
}
#catalog-gift .osusume-wrap li a:after ,.osusume-wrap02 li a:after {
  background: none;
}
#catalog-gift .osusume-wrap .catalog_item .catalogimage, .osusume-wrap02 .catalog_item .catalogimage {
  margin-bottom: 20px;
}
#catalog-gift .osusume-wrap .catalog_item .catalogimage img, .osusume-wrap02 .catalog_item .catalogimage img {
-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}
#catalog-gift .osusume-wrap .catalog_item .brand, .osusume-wrap02 .catalog_item .brand {
  font-size: 13px;
  font-weight: bold;
  word-break: break-all;
}
#catalog-gift .osusume-wrap .catalog_item .name, .osusume-wrap02 .catalog_item .name {
  margin-bottom: 6px;
  font-size: 13px;
  word-wrap: break-word;
}
#catalog-gift .osusume-wrap .catalog_item .price, .osusume-wrap02 .catalog_item .price {
  font-size: 16px;
  font-weight: bold;
  width: 100%;
}
#catalog-gift .osusume-wrap .catalog_item .price span, .osusume-wrap02 .catalog_item .price span {
  font-size: 11px;
}
#catalog-gift .osusume-wrap .catalog_item .catalogimage, .osusume-wrap02 .catalog_item .catalogimage{
  position: relative;
  text-align: center;
  display: flex;
  align-items: center;
  vertical-align: middle;
}
#catalog-gift .osusume-wrap .catalog_item .catalogimage .mask, .osusume-wrap02 .catalog_item .catalogimage .mask {
	width:			80%;
	height:			100%;
	position:		absolute;
	top:			0;
	left: 50%;
	opacity: 0;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}
#catalog-gift .osusume-wrap .catalog_item a, .osusume-wrap02 .catalog_item a{
  color: #2E2E2E;
  -webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}
#catalog-gift .osusume-wrap .catalog_item a:hover .mask, .osusume-wrap02 .catalog_item a:hover .mask {
	opacity:		1;	/* マスクを表示する */
}
#catalog-gift .osusume-wrap .catalog_item a:hover img, .osusume-wrap02 .catalog_item a:hover img{
  opacity: 0.2;
    background-color:	rgba(0,0,0,1);
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=90)";
}




/*　　カテゴリーごと　　*/
#cg_category{
  margin-bottom: 0;
}
#catalog-gift .cg-box{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#catalog-gift .cg-text-wrap{
  margin-top: 80px;
  width: 100%;
}
#catalog-gift .cg-text-wrap .lead-text{
  margin-bottom: 30px;
  font-size: 13px;
  width: 87%;
  line-height: 1.8;
  font-weight: 600;
}

#catalog-gift .cover-sample{
  margin-bottom: 30px;
}
#catalog-gift .cover-sample a{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
#catalog-gift .cover-sample img{
  width: 40%;
}
#catalog-gift .category-cg .item-text{
  margin: 0 auto 20px;
  padding: 10px 20px;
  width: 80%;
  color: #fff;
  position: relative;
  font-size: 13px;
  line-height: 1.7;
}
#catalog-gift .category-cg .item-text::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: rotate(-45deg) translateX(-50%);
}

#catalog-gift .category-cg .sample-box{
  margin: 0;
  padding: 0 20px 50px;
  width: 100%;
  height: auto;
  display: block;
}
#sample .slick-initialized .slick-slide {
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#catalog-gift .slick-initialized .slick-slide a {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#sample .slick-slide img{
  margin: 0 20px;
}




/*　　ブランドカタログ　　*/
#catalog-gift #cg-brand .cg-text-wrap h3::before{
  left: 10%;
}
#catalog-gift #cg-brand .cg-text-wrap h3::after{
  right: 5%;
}
#cg-brand h3{
  color: #dac353;
}
#catalog-gift #cg-brand .cg-button a{
  background: #847632;
}
#catalog-gift #cg-brand .cg-button a:hover{
  background-position: center right 10px;
  background-color: #554c20;
}
#catalog-gift #cg-brand li .cg-button a{
  background: #554c20;
}
#catalog-gift #cg-brand li .cg-button a::after{
  border-left: 2px solid #554c20;
  border-bottom: 2px solid #554c20;
}
#catalog-gift #cg-brand li .cg-button a:hover{
  background-color: #554c20;
}
#catalog-gift #cg-brand .cg-button a::after{
  border-left: 2px solid #847632;
  border-bottom: 2px solid #847632;
}
#catalog-gift #cg-brand .cg-button a:hover::after{
  border-left: 2px solid #554c20;
  border-bottom: 2px solid #554c20;
}
#catalog-gift #cg-brand.category-cg .item-text{
  background: #60513d;
}
#catalog-gift #cg-brand.category-cg .item-text::before {
  background: #60513d;
}

/*　　グルメカタログ　　*/
#cg-grume h3{
  color: #c58c4e;
}
#catalog-gift #cg-grume .cg-button a{
  background: #cb965d;
}
#catalog-gift #cg-grume li .cg-button a{
  background: #ac7f4f;
}
#catalog-gift #cg-grume li .cg-button a::after{
  border-left: 2px solid #ac7f4f;
  border-bottom: 2px solid #ac7f4f;
}
#catalog-gift #cg-grume .cg-button a:hover{
  background-color: #ac7f4f;
}
#catalog-gift #cg-grume .cg-button a::after{
  border-left: 2px solid #cb965d;
  border-bottom: 2px solid #cb965d;
}
#catalog-gift #cg-grume .cg-button a:hover::after{
  border-left: 2px solid #ac7f4f;
  border-bottom: 2px solid #ac7f4f;
}
#catalog-gift #cg-grume.category-cg .item-text{
  background: #ac7f4f;
}
#catalog-gift #cg-grume.category-cg .item-text::before {
  background: #ac7f4f;
}

/*　　総合カタログ　　*/
#cg-all h3{
  color: #76af75;
}
#catalog-gift #cg-all li .cg-button a{
  background: #445943;
}
#catalog-gift #cg-all li .cg-button a::after{
  border-left: 2px solid #445943;
  border-bottom: 2px solid #445943;
}
#catalog-gift #cg-all .cg-button a{
  background: #5e7c5d;
}
#catalog-gift #cg-all .cg-button a:hover{
  background-color: #445943;
}
#catalog-gift #cg-all .cg-button a::after{
  border-left: 2px solid #5e7c5d;
  border-bottom: 2px solid #5e7c5d;
}
#catalog-gift #cg-all .cg-button a:hover::after{
  border-left: 2px solid #445943;
  border-bottom: 2px solid #445943;
}
#catalog-gift #cg-all.category-cg .item-text{
  background: #445943;
}
#catalog-gift #cg-all.category-cg .item-text::before {
  background: #445943;
}

/*　　体験カタログ　　*/
#cg-experience h3{
  color: #ab9781;
}
#catalog-gift #cg-experience li .cg-button a{
  background: #776450;
}
#catalog-gift #cg-experience li .cg-button a::after{
  border-left: 2px solid #776450;
  border-bottom: 2px solid #776450;
}
#catalog-gift #cg-experience .cg-button a{
  background: #807364;
}
#catalog-gift #cg-experience .cg-button a:hover{
  background-color: #776450;
}
#catalog-gift #cg-experience .cg-button a::after{
  border-left: 2px solid #807364;
  border-bottom: 2px solid #807364;
}
#catalog-gift #cg-experience .cg-button a:hover::after{
  border-left: 2px solid #776450;
  border-bottom: 2px solid #776450;
}
#catalog-gift #cg-experience.category-cg .item-text{
  background: #776450;
}
#catalog-gift #cg-experience.category-cg .item-text::before {
  background: #776450;
}


/*　　ブライダルカタログ　　*/
#cg-bridal h3{
  color: #e896b3;
}
#catalog-gift #cg-bridal li .cg-button a{
  background: #a0687b;
}
#catalog-gift #cg-bridal li .cg-button a::after{
  border-left: 2px solid #a0687b;
  border-bottom: 2px solid #a0687b;
}
#catalog-gift #cg-bridal .cg-button a{
  background: #ce859f;
}
#catalog-gift #cg-bridal .cg-button a:hover{
  background-color: #a0687b;
}
#catalog-gift #cg-bridal .cg-button a::after{
  border-left: 2px solid #ce859f;
  border-bottom: 2px solid #ce859f;
}
#catalog-gift #cg-bridal .cg-button a:hover::after{
  border-left: 2px solid #a0687b;
  border-bottom: 2px solid #a0687b;
}
#catalog-gift #cg-bridal.category-cg .item-text{
  background: #a0687b;
}
#catalog-gift #cg-bridal.category-cg .item-text::before {
  background: #a0687b;
}


/*　　出産カタログ　　*/
#cg-baby h3{
  color: #f6c762;
}
#catalog-gift #cg-baby li .cg-button a{
  background: #e2b046;
}
#catalog-gift #cg-baby li .cg-button a::after{
  border-left: 2px solid #e2b046;
  border-bottom: 2px solid #e2b046;
}
#catalog-gift #cg-baby .cg-button a{
  background: #f6c762;
}
#catalog-gift #cg-baby .cg-button a:hover{
  background-color: #e2b046;
}
#catalog-gift #cg-baby .cg-button a::after{
  border-left: 2px solid #f6c762;
  border-bottom: 2px solid #f6c762;
}
#catalog-gift #cg-baby .cg-button a:hover::after{
  border-left: 2px solid #e2b046;
  border-bottom: 2px solid #e2b046;
}
#catalog-gift #cg-baby.category-cg .item-text{
  background: #e2b046;
}
#catalog-gift #cg-baby.category-cg .item-text::before {
  background: #e2b046;
}


/*　　カードカタログ　　*/
#cg-card h3{
  color: #587e3f;
}
#catalog-gift #cg-card li .cg-button a{
  background: #293a1d;
}
#catalog-gift #cg-card li .cg-button a::after{
  border-left: 2px solid #293a1d;
  border-bottom: 2px solid #293a1d;
}
#catalog-gift #cg-card .cg-button a{
  background: #3a5229;
}
#catalog-gift #cg-card .cg-button a:hover{
  background-color: #293a1d;
}
#catalog-gift #cg-card .cg-button a::after{
  border-left: 2px solid #3a5229;
  border-bottom: 2px solid #3a5229;
}
#catalog-gift #cg-card .cg-button a:hover::after{
  border-left: 2px solid #293a1d;
  border-bottom: 2px solid #293a1d;
}
#catalog-gift #cg-card.category-cg .item-text{
  background: #293a1d;
}
#catalog-gift #cg-card.category-cg .item-text::before {
  background: #293a1d;
}


/*　　弔事カタログ　　*/
#cg-mourning h3{
  color: #587588;
}
#catalog-gift #cg-mourning li .cg-button a{
  background: #2d3b44;
}
#catalog-gift #cg-mourning li .cg-button a::after{
  border-left: 2px solid #2d3b44;
  border-bottom: 2px solid #2d3b44;
}
#catalog-gift #cg-mourning .cg-button a{
  background: #37596e;
}
#catalog-gift #cg-mourning .cg-button a:hover{
  background-color: #2d3b44;
}
#catalog-gift #cg-mourning .cg-button a::after{
  border-left: 2px solid #37596e;
  border-bottom: 2px solid #37596e;
}
#catalog-gift #cg-mourning .cg-button a:hover::after{
  border-left: 2px solid #2d3b44;
  border-bottom: 2px solid #2d3b44;
}
#catalog-gift #cg-mourning.category-cg .item-text{
  background: #2d3b44;
}
#catalog-gift #cg-mourning.category-cg .item-text::before {
  background: #2d3b44;
}

/*　　ナビ　　*/
nav{
  position: sticky;
  top: 0;
  z-index: 100;
}
nav .cg-wrap{
  padding: 0;
  background: #685a49;  
}
nav > ul > li{
  width: calc(100% / 4);
  height: 60px;
  position: relative;
}
nav > ul > li:nth-of-type(4){
  margin-right: 0;
}
nav > ul > li::after{
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  background: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(-50%);
}
nav > ul > li:nth-of-type(4)::after{
  display: none;
}
#catalog-gift nav li a{
  height: 100%;
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
#catalog-gift nav li a::after{
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  bottom: 10px;
  right: 45%;
  transition: 0.3s;
}
#catalog-gift nav li:first-of-type{
  text-align: center;
  color: #fff;
  font-weight: 600;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
#catalog-gift nav li a div{
  margin-bottom: 5px;
  transition: 0.3s;
}
#catalog-gift nav li a:hover div{
  margin-bottom: -5px;
}
#catalog-gift  li:first-of-type:hover ul{
  visibility: visible;
}
#catalog-gift nav li:first-of-type ul{
  padding-bottom: 30px;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  background: #98846b; 
  visibility: hidden;
  transition: 0.3s;
}
#catalog-gift nav li:first-of-type ul li{
  width: 100%;
  height: 50px;
}
#catalog-gift nav li:first-of-type ul li a{
  width: 100%;
  height: 100%;
  position: relative;
}
#catalog-gift nav li:first-of-type ul li a div{
  transition: 0.3s;  
}
#catalog-gift nav li:first-of-type ul li a:hover div{
  transform: translateY(5px);
}
#catalog-gift nav li:first-of-type ul li a::after{
  content: "";
  display: block;
  width: 200px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  transition: 0.3s;
}
div#page_top {
    text-align: right;
    margin: 20px 10px 0 0;
}